Bug 445785 - carndt: more testing for isconfidential flag
carndt: more testing for isconfidential flag
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other All
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 23:36 EDT by IBM Mirproxy
Modified: 2013-06-23 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-30 00:23:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29978 None None None Never

  None (edit)
Description IBM Mirproxy 2008-05-08 23:36:40 EDT
=Comment: #0=================================================
mirproxy <mirproxy@us.ibm.com> - 2008-05-08 23:34 EDT
---Problem Description---
Second test bug for the isconfidential feature.
This bug will not have the flag set.
 
Contact Information = n/a
 
---uname output---
n/a
 
Machine Type = n/a
 
---Debugger---
A debugger is not configured
 
---All Component Data---

Note You need to log in before you can comment on or make changes to this bug.